<div class="card">
    <div class="card-header">
        <i class="fa fa-camera-retro" aria-hidden="true"></i>
        Success
    </div>

    <div class="card-body">
        <h6 <? if($this->confirmed) echo 'class="text-center"';?>>Thank you for completing the 100% verification process for your photos! </h6>
        <?if(!$this->confirmed):?>
        <div class="verpicproc4">
            <p class="mb-0">One of our admins will check your photos and give you an answer in max. 48h. On exceptional occasions, it might take a little longer. </p>
            <p>You will be notified regarding our answer by email and by message in your dashboard. </p>
        </div>
        <?endif;?>


        <div class="col-lg-12 text-center <? if($this->confirmed) echo 'confirmed-to-down';?>">
            <button class="btn btn-default" data-ajax-url="/private#index">Back to Dash</button>
            <?php if($this->is_agency):?>
                <button class="btn btn-success" data-ajax-url="/private/verify#index">Verify another escort</button>
            <?php endif;?>
        </div>


    </div>

</div>
